<?xml version="1.0" standalone="yes"?>
<skill id="46728">
  <title><![CDATA[2.1 Színek választása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-28</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<P>Használjuk a baloldali egérgombot a <B>Palettán</B> a kívánt szín kiválasztásához.<BR><BR>Ez lesz az <I>előtér</I> <I>színe</I>, amit a formák és vonalak rajzolásához használt eszközök használni fognak.</P>]]></text>
      <img_name>Images/46728_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Használjuk a jobboldali egérgombot a <B>Palettán</B> egy másik szín kiválasztásához.&nbsp;</P>Ez lesz a <I>háttér színe</I>, mely a formákon (például a lerajzolt körökön és téglalapokon) belül lesz látható. Szintén ez lesz a Radír/Szín radír eszköz<B> </B>használatakor látható szín is. (Lásd Grafika: <A href="GR 3.2">Színek kiválasztása</A>.) ]]></text>
      <img_name>Images/46728_1.jpg</img_name>
    </step>
  </steps>
</skill>